<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">11.00sp</dimen>

    <dimen name="txt6">13.20sp</dimen>

    <dimen name="txt7">15.40sp</dimen>

    <dimen name="txt8">17.60sp</dimen>

    <dimen name="txt9">19.80sp</dimen>

    <dimen name="txt10">22.00sp</dimen>

    <dimen name="txt11">24.20sp</dimen>

    <dimen name="txt12">26.40sp</dimen>

    <dimen name="txt13">28.60sp</dimen>

    <dimen name="txt14">30.80sp</dimen>

    <dimen name="txt15">33.00sp</dimen>

    <dimen name="txt16">35.20sp</dimen>

    <dimen name="txt17">37.40sp</dimen>

    <dimen name="txt18">39.60sp</dimen>

    <dimen name="txt19">41.80sp</dimen>

    <dimen name="txt20">44.00sp</dimen>

    <dimen name="txt21">46.20sp</dimen>

    <dimen name="txt22">48.40sp</dimen>

    <dimen name="txt23">50.60sp</dimen>

    <dimen name="txt24">52.80sp</dimen>

    <dimen name="txt25">55.00sp</dimen>

    <dimen name="txt26">57.20sp</dimen>

    <dimen name="txt27">59.40sp</dimen>

    <dimen name="txt28">61.60sp</dimen>

    <dimen name="txt29">63.80sp</dimen>

    <dimen name="txt30">66.00sp</dimen>

    <dimen name="txt31">68.20sp</dimen>

    <dimen name="txt32">70.40sp</dimen>


    <dimen name="txt160">352.00sp</dimen>

</resources>